<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Я тебе знайду по IP</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            padding: 50px;
        }

        button {
            padding: 10px 20px;
            font-size: 16px;
        }

        #info {
            margin-top: 20px;
        }
    </style>
</head>

<body>
    <h1>Я тебе знайду по IP</h1>
    <button id="find-ip-btn">Знайти по IP</button>
    <div id="info"></div>
    <script src="script.js"></script>
</body>

</html>